/******************Default Style*****************/
* {
    border:0;
    margin:0;
    outline:none;
    padding:0;
    text-decoration:none;
}
ol, ul {
    list-style: none outside none;
}
table {
    border-collapse: collapse;
}
img {
    display: block;
}
a img {
    border-width: 0;
}
.clear {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
h5 {
    color: #4b4b4b;
    font-size: 18px;
}
/************** Font *********/

@font-face {
    font-family: 'HelveticaLTStdRegular';
    src: url('../fonts/helveticaltstd-roman-webfont.eot');
    src: url('../fonts/helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/helveticaltstd-roman-webfont.woff') format('woff'),  url('../fonts/helveticaltstd-roman-webfont.ttf') format('truetype'),  url('../fonts/helveticaltstd-roman-webfont.svg#HelveticaLTStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStdItalic';
    src: url('../fonts/helveticaltstd-obl-webfont.eot');
    src: url('../fonts/helveticaltstd-obl-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/helveticaltstd-obl-webfont.woff') format('woff'),  url('../fonts/helveticaltstd-obl-webfont.ttf') format('truetype'),  url('../fonts/helveticaltstd-obl-webfont.svg#HelveticaLTStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
/******************My Style*****************/
body {
    font-family:"Lucida Grande", arial, sans-serif;
    font-size:9px;
    color:#0d1115;
    border-top:4px solid #ff891d;
}
#wrapper {
}
#header {
    width:950px;
    margin:0 auto;
    min-height:164px;
}
#logo {
    padding:40px 0 0 0;
    width:305px;
    float:left;
}
#logo a {
    display:inline-block;
}
#menu_container {
    background:#ff891d;
}
#menu {
    width:744px;
    margin:0 auto;
    padding:0 0 0 313px;
    position:relative;
    z-index:150;
}
#menu ul {
    padding:0 0 0 45px;
}
#menu ul li {
    float:left;
}
#menu ul li a {
    font-size:12px;
    color:#fff;
    font-weight:bold;
    display:block;
    height:16px;
    padding:3px 0 2px 0;
}
#menu ul li:first-child a {

}
#menu ul li a:hover {
}
#menu ul li a.active {
}
#menu ul:hover .submenu,
#menu.active .submenu{
    display:block;
}
#menu ul .submenu {
    display:none;
}
#menu .submenu {
    position:absolute;
    left:314px;
    top:21px;
    background:#ff891d;
    padding:5px 0 20px 45px;
    width:770px;
    z-index:701;
}
#menu .submenu ul {
    float:left;
    padding:0;
}
#menu .submenu ul li {
    float:none;
    line-height:23px;
}
#menu .submenu ul li a {
    display:inline;
    padding:0;
    font-weight:normal;
}
#menu .submenu ul li:hover {
	width: 110px;
}
#menu .submenu ul li a:hover {
    background:#fff;
    color:#ff891d;
    padding:1px 7px;
    position:relative;
    left:-7px;
    border-radius:2px
}
#menu .submenu ul li a.active {
    background:#fff;
    color:#ff891d;
    padding:1px 7px;
    position:relative;
    left:-7px;
    border-radius:2px
}
.menu_list_1 {
    width:102px;
}
.menu_list_2 {
    width:102px;
}
.menu_list_3 {
    width:128px;
}
.menu_list_4 {
    width:110px;
}
.menu_list_5 {
    width:103px;
}
.menu_list_6 {
	width:103px;
}
#header_right {
    width:468px;
    float:right;
    padding:20px 0 0 0;
    position:relative;
}
#calender_block {
    background:url(../img/bg/calender_block_bg.gif) no-repeat left top;
    width:440px;
    height:125px;
    position:relative;
}
.calender_content {
    width:198px;
    float:left;
    padding:21px 0 0 15px;
    line-height:16px;
}
.calender_content h2 {
    font-size:29px;
    letter-spacing:-1px;
}
.calender_content h2 span {
    font-size:20px;
    padding:0;
}
.calender_content p {
    font-size:12px;
    padding:10px 10px 0 0;
}
.calender_content span {
    font-size:12px;
    padding:0 0 0 3px;
}
#calender_block .left {
    color:#e2852c;
}
#calender_block .right {
    color:#1c84c2;
    float:right;
    padding:21px 0 0 0;
}
#calender_block .next {
    position:absolute;
    right:-26px;
    bottom:8px;
    width:26px;
    height:19px;
}
#social_block {
    position:absolute;
    right:1px;
    top:65px;
}
#social_block li {
    padding:0 0 2px 0;
}
#social_block li img {
    display:inline;
}
/******************Start Main Container*****************/
#main_container {
    background:#f2f2f2;
}
#main_content {
    width:950px;
    margin:0 auto;
    background:url(../img/bg/main_content_bg.jpg) repeat-y left top;
}
#left_content {
    width:236px;
    float:left;
    background:#fff;
    padding:0 12px 25px;
    margin:-21px 0 0 0;
    position:relative;
    z-index: 150;
}
#left_top {
    width:224px;
    padding:0 0 20px 12px;
}
#home {
    width:17px;
    float:left;
}
#home a {
    background:url(../img/bg/home_ico.png) no-repeat left top;
    display:block;
    position:relative;
    text-indent:-9999px;
    width:16px;
    height:14px;
    float:left;
    margin:3px 0 0 0;
}
#home a:hover {
    background:url(../img/bg/home_ico_hover.png) no-repeat left top;
}
#search_box {
    width:190px;
    padding:0 0 0 8px;
    position:relative;
    float:left;
}
#cs_search_pages_input {
    width:164px;
    padding:0 0 0 22px;
}
#cs_search_pages_input input {
    background:url(../img/bg/search_input_bg.png) no-repeat left top;
    height:15px;
    width:154px;
    font-size:11px;
    color:#7f7f7f;
    padding:3px 5px 3px 5px;
    text-align:left;
    font-style:italic;
}
#cs_search_pages_button {
    height:14px;
    display:block;
    width:18px;
    position:absolute;
    left:8px;
    top:4px;
    z-index:100;
}
#cs_search_pages_button a {
    background: url(../img/bg/search_btn.png) no-repeat right center;
    display:block;
    font-size:14px;
    height:14px;
    width:15px;
    position:relative;
    text-indent:-9999px;
}
#left_content .short_block {
    padding:0 0 17px 0;
}
#left_content .short_block p {
    padding:0 4px 0 8px;
    font-size:11px;
    line-height:12px;
}
#left_content .title {
    background:url(../img/bg/left_title_bg.png) no-repeat left top;
    width:218px;
    height:23px;
    padding:0 8px;
    margin:0 0 11px 0;
}
#left_content .title h3 {
    font-size:12px;
    color:#737373;
    background:url(../img/bg/aerow_pointer.png) no-repeat right 6px;
}
#left_content .title h3 a {
    font-size:12px;
    color:#737373;
    background:url(../img/bg/aerow_pointer.png) no-repeat right 6px;
    display:block;
    padding:4px 0;
}
#left_content .title h3 a:hover {
    background:url(../img/bg/aerow_pointer_hover.png) no-repeat right 6px;
    color:#1C84C2;
}
#left_content .short_block p {
    /*font-family:"HelveticaLTStdRegular";*/
    font-size:11px;
}
#left_content .short_block p a {
    /*font-family:"HelveticaLTStdItalic";*/
    color:#7f7e7c;
}
#left_content .short_block p a:hover {
    text-decoration:underline;
}
#left_content .news_block {
    padding:0 0 17px 0;
}
#left_content .news_block .title {
    margin:0 0 6px 0;
}
#left_content .news_list_block {
    margin:0 4px 0 8px;
    border-bottom:1px solid #e0e0e0;
    padding:5px 0 3px 0;
}
#left_content .news_list_block .title_text {
}
#left_content .news_list_block .title_text a {
    font-size:12px;
    font-weight:bold;
    color:#1C84C2;
}
#left_content .news_list_block .title_text a:hover {
    color:#E2852C;
}
#left_content .news_list_block p {
    /*font-family:"HelveticaLTStdRegular";*/
    font-size:11px;
    display: inline;
}
#left_content .news_list_block a {
    /*font-family:"HelveticaLTStdItalic";*/
    font-size:9px;
    color:#7f7e7c;
}
#left_content .news_list_block span {
    font-size:9px;
    color:#7f7e7c;
    font-style:italic;
}
#left_content .sponsor_spot .title {
    margin:0 0 8px 0;
}
.left_nav {
    padding:0 0 14px 10px;
    min-height:180px;
}
.left_nav h2 {
    font-size:13px;
    color:#737373;
    border-bottom:1px solid #eaeaea;
    padding:0 0 4px 0;
    margin:0 0 10px 0;
}
.left_nav ul {
}
.left_nav ul li {
    line-height:16px;
}
.left_nav ul li a {
    font-size:11px;
    /*color:#737373;*/
    color:#4c4c4c;
}
.left_nav ul li a:hover {
    color:#1C84C2;
}
.left_nav ul li a.active {
    color:#1C84C2;
}

.left_nav ul li a.active .sub_nav {
    display:block !important;
}

.left_nav > ul > li:hover > a {
    color:#1C84C2;
}
.left_nav li:hover .sub_nav, .left_nav li.active .sub_nav {
    /*display: block;*/
    
}
.sub_nav {
    padding:0 0 0 35px;
    display:none;
}
.text_block {
}

.text_block1{
    display: none;
}

.text_block .title h4 {
    font-size:12px;
    color:#737373;
    padding:4px 0;
}
.text_block p {
    padding:0 4px 0 8px;
    font-size:11px;
    line-height:12px;
}
#right_content {
    width:680px;
    float:right;
    padding:21px 0 20px 0;
    z-index: 149;
    position: relative;
}
.facebook_content_block {
    width:641px;
    min-height:58px;
    border:1px solid #cccccc;
    background:#fff;
    margin:0 0 0 26px;
    position:relative;
    padding:6px 0 0 11px;
}
.facebook_content_block .fb_ico {
    position:absolute;
    left:-25px;
    top:9px;
}
.facebook_content_block .content_block {
    width:286px;
    float:left;
    padding:4px 0 0 30px;
}
.facebook_content_block .fb_img {
    width:28px;
    float:left;
    padding:2px 0 0 0;
}
.facebook_content_block .fb_content {
    width:252px;
    float:right;
    min-height:35px;
    border-bottom:1px solid #e0e0e0;
    position:relative;
}
.facebook_content_block .fb_content p {
    font-size:9px;
    line-height:11px;
    padding:0 0 4px 0;
}
.facebook_content_block .fb_content p a {
    color:#1C84C2;
}
.facebook_content_block .fb_content span {
    color:#807f7e;
    font-size:8px;
    position:absolute;
    left:0;
    bottom:-12px;
}
.home_banner_blcok {
    width:690px;
    position:relative;
    left:-6px;
    padding:17px 0 0 0;
}
.home_banner_blcok .banner_blcok {
    margin:0 0 10px 8px;
    background:#ffffff;
    padding:7px;
    border:1px solid #d6d6d6;
    float:left;
    position:relative;
}
.home_banner_blcok .banner_blcok a span {
    display:block;
    width:133px;
    height:15px;
    position:absolute;
    left:25px;
    bottom:7px;
    background:#fff;
    font-size:12px;
    color:#1C84C2;
    padding:4px 0 0 10px;
}
/**** Inner Pages ****/
.normal_content {
    width:456px;
    padding:0 0 0 12px;
}
.title_bar {
    background:url(../img/bg/title_bar_bg.png) no-repeat left top;
    width:454px;
    height:25px;
    position:relative;
    left:-9px;
    padding:3px 0 6px 9px;
}
.title_bar h1 {
    font-size:13px;
    font-weight:bold;
    color:#737373;
}
.title_bar .back_btn {
    position:absolute;
    right:0;
    top:0;
}
.normal_content .main_banner {
    background:#ffffff;
    padding:7px;
    border:1px solid #d6d6d6;
    width:430px;
}
.inner_content {
    padding:0 0 0 0;
}
.inner_content h3 {
    /*font-size:13px;
    color:#0d0e12;
    font-weight:normal;*/
    font-family: trebuchet, Helvetica, sans-serif;
    font-size: 16px;
    color: #4c4c4c;
}

.news_listing .news_list_block p {
	color: #1C84C2;
	font-weight: bold;
	font-size: 13px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding: 16px 0 0 0;
}
.news_listing .news_list_block a span {
	color: #4e4e4e !important;
	font-weight: normal !important;
	font-size: 11px !important;
	text-transform: none !important;
}
.news_listing .news_list_block a {
	font-size: 13px;
}
/*.inner_content p {
    font-size:11px;
    color:#4e4e4e;
    font-family:Arial, Helvetica, sans-serif;
    text-align:justify;
    padding:16px 0 0 0;
    line-height: 15px;
}*/

.inner_content p {
    font-size:11px;
    color:#4e4e4e;
    font-family: trebuchet, Helvetica, sans-serif;
    text-align:justify;
    padding:16px 0 0 0;
    line-height: 15px;
}


.inner_content ul{
    list-style-type: square;
    padding-left:14px;
    margin-top:12px;
}
.inner_content ol{
    list-style-type: decimal;
    padding-left:14px;
    margin-top:12px;
}

.inner_content li {
    font-size:11px;
    color:#4e4e4e;
    font-family:Arial, Helvetica, sans-serif;
    text-align:justify;
    line-height: 15px;
}

.inner_content span {
    /*font-style:italic;*/
    font-size:11px;
    display:inline-block;
    padding:0 0 5px 0;
    font-family: trebuchet, Helvetica, sans-serif;
}
.inner_content img {
    margin: 0 0 15px 0;
    background:	white;
    padding: 7px;
    border: 1px solid #D6D6D6;
    float: left;
    position: relative;
}
.inner_content a {
    color: #4B84BD;
    text-decoration: none;
}
.main_content_block {
    width:680px;
    padding:0 0 0 9px;
    min-height:400px;
}
.ex_bar {
    background:url(../img/bg/ex_title_bar_bg.png) no-repeat left top;
    width:668px;
    padding:3px 0 7px 9px;
}
.vrienden_list {
    z-index: 10;
    width:690px;
    position:relative;
    left:-17px;
    float: left;
}
.vrienden_list_block {
    width:155px;
    padding:0 0 15px 17px;
    float:left;
}
.vrienden_list_block a {
    color:#818181;
}
.vrienden_list_block a img {
    background: white;
    padding: 5px;
    color: #818181;
    width: 143px;
    height: 172px;
    margin: 0 0 6px 0;
}
.vrienden_list_block a span {
    display:block;
    padding:10px 0 0 0;
    font-size:13px;
}
.vrienden_list_block a:hover {
    color:#1C84C2;
}
.inner_vrienden_list {
    width:690px;
    position:relative;
    left:-17px;
    z-index: 10;
    float:left;

}

.inner_vrienden_block{
    padding: 0 0 31px 54px;
    width: 172px;
    height: 172px;
    float: left;
    position: relative;
}

.inner_vrienden_block .blocker1 {
	position: absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index: 100;
}

.inner_vrienden_block a img{
    background: white;
    padding: 5px;
    color: #818181;
    /*width: 143px;*/
    width:172px;
    height: 172px;
    margin: 0 0 6px 0;
}
/*.inner_vrienden_list .inner_vrienden_block {
        padding:4px;
        background:#fff;
        width:154px;
        border:1px solid #e3e3e3;
        float:left;
        margin:0 0 5px 5px;
}*/
#right_content .news_listing {
    position:relative;
    left:-9px;
    width:463px;
}
#right_content .news_list_block {
    background:#fff;
    padding:3px 7px;
    font-size:10px;
    margin:0 0 5px 0;
}
#right_content .news_list_block a {
    color:#1C84C2;
    font-weight:bold;
}
#right_content .news_list_block a span {
    display:inline-block;
    min-width:220px;
}
#right_content .news_list_box {
    background:#fff;
    padding:8px 6px 15px;
    font-size:10px;
    margin:0 0 5px 0;
}
#right_content .news_list_box h2 {
    font-size:20px;
    color:#4b4b4b;
    margin-bottom: 5px;
}
#right_content .news_list_box p {
    font-size:10px;
    line-height:12px;
    text-align:justify;
    padding:5px 0 0 0;
    display: inline;
}
#right_content .news_list_box a {
    color:#4b84bd;
    font-family:"HelveticaLTStdItalic";
}
#right_content .news_list_box span {
    color: #4B4B4B;
    line-height: 12px;
    font-style: normal;
    font-size: 11px;
    display: inline;
    padding: 0 0 5px 0;
}
.contact_box {
    width:395px;
    position:relative;
}
.contact_box h2 {
    font-size:18px;
    color:#4b4b4b;
}
.contact_box .cs_form_wrapper {
    font-size:12px;
    padding:10px 0 0 0;
}
.contact_box .cs_form_wrapper .cs_form_row {
    padding:0 0 7px 0;
}
.contact_box .cs_form_wrapper .cs_form_label {
    width:100px;
}
.contact_box .cs_form_wrapper .onderwerp .cs_form_label {
    width:188px;
    float:left;
}
.contact_box .cs_form_wrapper .onderwerp .cs_form_label label {
    color:#4b4b4b;
    font-size:12px;
}
.contact_box .cs_form_wrapper .onderwerp .cs_form_select select {
    width:198px !important;
    float:right;
    border:1px solid #d3d2d2;
    color:#818181;
    font-family:"Lucida Grande", arial, sans-serif;
}
.contact_box .cs_form_wrapper .onderwerp .cs_form_selct option {
    width:181px;
    color:#818181;
    font-family:"Lucida Grande", arial, sans-serif;
}
.contact_box .cs_form_wrapper .cs_form_input {
    width:225px;
}
.contact_box .cs_form_wrapper .cs_form_label label {
    color:#4b4b4b;
    font-size:12px;
}
.contact_box .cs_form_wrapper .cs_form_input input {
    width:215px;
    background:url(../img/bg/input_bg.gif) no-repeat left top;
    font-size:12px;
    color:#818181;
    height:17px;
    padding:0 5px 0;
    font-family:"Lucida Grande", arial, sans-serif;
}
.contact_box .cs_form_wrapper textarea {
    height:47px;
    width:213px;
    background:url(../img/bg/text_area_bg.gif) no-repeat left top;
    float:right;
    padding:3px 5px 2px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333;
    overflow:hidden;
}
.contact_box .cs_form_wrapper .cs_form_button {
    padding:11px 0 0 105px;
}
.contact_box .cs_form_wrapper .cs_form_button .cs_submit {
    background:url(../img/bg/submit_btn_bg.gif) no-repeat left top;
    cursor:pointer;
    position:absolute;
    width:58px;
    height:16px;
    text-indent:-9999px;
    right:0;
    bottom:0;
}
.contact_box .cs_form_wrapper .geboortedatum {
    padding:0 0 24px 0;
}
.contact_box .cs_form_wrapper .geboortedatum .cs_form_label {
    width:103px;
    float:left;
}
.contact_box .cs_form_wrapper .geboortedatum .cs_form_label label {
    font-size:12px;
    color:#818181;
    padding:0 0 0 5px;
}
.contact_box .cs_form_wrapper .geboortedatum .cs_form_input {
    margin:0 0 0 5px;
}
.contact_box .cs_form_wrapper .geboortedatum .s {
    width:31px;
    float:left;
}
.contact_box .cs_form_wrapper .geboortedatum .s input {
    width:25px;
    background:url(../img/bg/small_input_bg.gif) no-repeat left top;
    font-size:12px;
    color:#818181;
    height:17px;
    padding:0 3px 0;
    font-family:"Lucida Grande", arial, sans-serif;
}
.contact_box .cs_form_wrapper .geboortedatum .sm {
    width:45px;
    float:left;
}
.contact_box .cs_form_wrapper .geboortedatum .sm input {
    width:39px;
    background:url(../img/bg/m_small_input_bg.gif) no-repeat left top;
    font-size:12px;
    color:#818181;
    height:17px;
    padding:0 3px 0;
    font-family:"Lucida Grande", arial, sans-serif;
}
.contact_box .cs_form_wrapper .mail {
    padding:0 0 24px 0;
}
.contact_box .cs_form_wrapper .textarea .cs_form_label label {
    font-size:12px;
    color:#818181;
    padding:0 0 0 5px;
}
.contact_box .contact_box_right {
    width:136px;
    position:absolute;
    right:0;
    top:59px;
}
.contact_box .cs_form_wrapper .contact_box_right .cs_form_input {
    width:136px;
}
.contact_box .cs_form_wrapper .contact_box_right .cs_form_input input {
    width:126px;
    background:url(../img/bg/medium_input_bg.gif) no-repeat left top;
    font-size:12px;
    color:#818181;
    height:17px;
    padding:0 5px 0;
    font-family:"Lucida Grande", arial, sans-serif;
}
.contact_box .cs_form_wrapper .contact_box_right .cs_form_label {
    float:left;
    width:62px;
}
.contact_box .cs_form_wrapper .contact_box_right .cs_form_label label {
    color:#4b4b4b;
    font-size:12px;
    width:57px;
    padding:0 0 0 5px;
}
.contact_box .cs_form_wrapper .contact_box_right .cs_form_select select {
    width:74px;
    float:left;
    border:1px solid #d3d2d2;
    color:#818181;
    font-family:"Lucida Grande", arial, sans-serif;
}
.contact_box .cs_form_wrapper .contact_box_right .cs_form_selct option {
    width:55px;
    color:#818181;
    font-family:"Lucida Grande", arial, sans-serif;
}
.contact_box .contact_text_blcok {
    position:relative;
    width:315px;
    padding:10px 0;
}
.contact_box .contact_text_blcok span {
    width:37px;
    font-size:9px;
    color:#818181;
    position:absolute;
    left:5px;
    top:10px;
}
.contact_box .contact_text_blcok p {
    padding:0 0 10px 37px;
    font-size:9px;
    color:#818181;
}
#right_content .bottom_links {
    text-align:right;
    padding:15px 8px 0 0;
}
#right_content .bottom_links a img {
    display:inline;
    padding:0 7px 0 0;
}
/******************End Main Container*****************/

#footer {
    background:#dddddd;
    border-top:1px solid #c6c6c6;
    min-height:28px;
}
.footer_content {
    width:950px;
    margin:0 auto;
    padding:6px 0 7px 0;
}
.footer_content p {
    color:#9c9d9d;
    font-size:11px;
    padding:0 0 0 272px;
}
.footer_content p span {
    padding:0 5px;
}
.footer_content p a {
    color:#9c9d9d;
}
.footer_content p a:hover {
    text-decoration:underline;
}
.footer_content p a img {
    display:inline;
    padding:0 5px 0 0;
}
/***************** Start Popin Gallery*************************/
.popin_gallery {
    width:680px;
    padding:10px 0 0 0;
    position:relative;
    left:-8px;
}
.mb_gallery_popin {
    width:704px;
    /*position:relative;*/
    margin-left: -8px;
    float:left;
}
.mb_gallery_popin .mb_gallery_thumbnails {
    margin: 0 -6px -6px 0;
}
.mb_gallery_popin .mb_gallery_thumbnail {
    cursor: pointer;
    float: left;
    margin: 15px 5px 5px 0;
    position: relative;
    width: 171px;
    height: 132px;
    /*background:#fff;*/
    /*padding:5px;*/
}
.mb_gallery_popin .mb_gallery_thumbnail_title, .mb_gallery_popin .mb_gallery_thumbnail_description {
    height: 16px;
    overflow: hidden;
    padding-top: 2px;
    text-align: center;
    white-space: nowrap;
    width: 100px;
    display:none;
}
.mb_gallery_popin .mb_gallery_thumbnail_title {
    font-weight: bold;
    display:none;
}
.mb_gallery_popin .mb_gallery_thumbnail_overlay {
    border: 1px solid #1C84C2;
    bottom: -14px;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 1px;
}
.mb_gallery_popin .mb_gallery_thumbnail:hover .mb_gallery_thumbnail_overlay {
    display: block;
}
.mb_gallery_popin .mb_gallery_info {
    display: none;
}
.mb_gallery_overlay, .mb_gallery_popin_window, .mb_gallery_loader {
    display: none;
    position: fixed;
}
.mb_gallery_overlay {
    background-color: #000;
    bottom: 0;
    filter: alpha(opacity=75);
    left: 0;
    opacity: .75;
    right: 0;
    top: 0;
    z-index: 1000;
}
.mb_gallery_popin_window {
    background-color: #fff;
    height: 200px;
    left: 50%;
    margin: -100px 0 0 -100px;
    top: 50%;
    width: 200px;
    z-index: 1010;
    border: 1px solid #969696;
}
.mb_gallery_popin_window .mb_gallery_popin_close {
    background: url(../img/bg/popin_close_bg.png) no-repeat;
    cursor: pointer;
    height: 36px;
    position: absolute;
    right: -47px;
    top: 6px;
    width: 35px;
    z-index: 10;
}
.mb_gallery_popin_window .mb_gallery_image {
    padding: 8px;
}
.mb_gallery_popin_window .mb_gallery_image_prev, .mb_gallery_popin_window .mb_gallery_image_next {
    background-color: #666;
    cursor: pointer;
    height: 16px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
    display: none;
}
.mb_gallery_popin_window .mb_gallery_image_prev.disabled, .mb_gallery_popin_window .mb_gallery_image_next.disabled {
    background-color: #999;
    cursor: default;
}
.mb_gallery_popin_window .mb_gallery_image_prev {
    left: 0;
}
.mb_gallery_popin_window .mb_gallery_image_next {
    right: 0;
}
.mb_gallery_popin_window .mb_gallery_image_info {
    padding: 0 8px 8px;
}
.mb_gallery_popin_window .mb_gallery_image_info.disabled {
    display: none;
}
.mb_gallery_popin_window .mb_gallery_image_title {
    font-weight: bold;
}
.mb_gallery_popin_window .mb_gallery_blocker {
    background-color: #fff;
    bottom: 0;
    cursor: pointer;
    display: none;
    filter: alpha(opacity=0);
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.mb_gallery_loader {
    background-image: url(../img/bg/loader.gif);
    height: 32px;
    left: 50%;
    margin: -24px 0 0 -24px;
    top: 50%;
    width: 32px;
    z-index: 1020;
}
/***************** End Popin Gallery*************************/


.mb_view_popin {
    padding: 16px;
    width: 680px;
}

.mb_view_popin .mb_view_items {
    margin-bottom: -8px;
}

.mb_view_popin .mb_view_item {
    float: left;
    cursor: pointer;
    margin-bottom: 8px;
    padding: 0 4px;
}

.mb_view_popin .mb_view_item_source {
    display: none;
}

.mb_view_overlay,
.mb_view_popin_window,
.mb_view_loader {
    display: none;
    position: fixed;
}

.mb_view_overlay {
    background-color: #000;
    bottom: 0;
    filter: alpha(opacity=75);
    left: 0;
    opacity: .75;
    right: 0;
    top: 0;
    z-index: 1000;
}

.mb_view_popin_window {
    background-color: #fff;
    height: 400px;
    left: 50%;
    margin: -200px 0 0 -300px;
    top: 50%;
    width: 600px;
    z-index: 1010;
}

.mb_view_popin_window .mb_view_popin_close {
    background-color: #f00;
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 16px;
    z-index: 10;
}

.mb_view_popin_window .mb_view_popin_title {
    background-color: #ccc;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0 8px;
}

.mb_view_popin_window .mb_view_popin_content {
    bottom: 32px;
    left: 0;
    overflow: auto;
    padding: 8px;
    position: absolute;
    right: 0;
    top: 32px;
}

.mb_view_popin_window .mb_view_item_prev,
.mb_view_popin_window .mb_view_item_next {
    background-color: #666;
    bottom: 8px;
    cursor: pointer;
    height: 16px;
    position: absolute;
    width: 16px;
    z-index: 10;
}

.mb_view_popin_window .mb_view_item_prev.disabled,
.mb_view_popin_window .mb_view_item_next.disabled {
    background-color: #999;
    cursor: default;
}

.mb_view_popin_window .mb_view_item_prev {
    left: 8px;
}

.mb_view_popin_window .mb_view_item_next {
    right: 8px;
}

.mb_view_popin_window .mb_view_item_counter {
    background-color: #eee;
    bottom: 0;
    height: 32px;
    left: 0;
    line-height: 32px;
    padding: 0 8px;
    position: absolute;
    right: 0;
    text-align: center;
}

.mb_view_popin_window .mb_view_blocker {
    background-color: #fff;
    bottom: 0;
    cursor: pointer;
    display: none;
    filter: alpha(opacity=0);
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.mb_view_loader {
    background-image: url(../img/bg/loader.gif);
    height: 48px;
    left: 50%;
    margin: -24px 0 0 -24px;
    top: 50%;
    width: 48px;
    z-index: 1020;
}

.cs_paging_previous,
.cs_paging_number {
    display: none;
}

a.cs_paging_next span {
    visibility: hidden;
}

a.cs_paging_next {
    position: absolute;
    height: 19px;
    width: 26px;
    display: block;
    right: -26px;
    bottom: 8px;
    z-index: 20;
}

.cs_form_wrapper .cs_form_label label {
    float: left;
    font-size: 12px;
    color: #818181;
    font-family: "Lucida Grande", arial, sans-serif;
    height: 24px;
    line-height: 13px;
}
.cs_form_wrapper .cs_form_input input {
    height: 17px;
    line-height: 17px;	
    width: 225px;
    background: url(../img/bg/input_bg.png) no-repeat left;
    font-size: 12px;
    color: #4b4b4b;
    font-family: "Lucida Grande", arial, sans-serif;
}
.cs_form_wrapper .cs_form_input textarea {
    background: url(../img/bg/textarea_bg.png) no-repeat left;
    resize: none;
    width: 213px;
    height: 52px;
    padding-right: 5px;
    padding-left: 5px;
    color: #4b4b4b;
    font-family: "Lucida Grande", arial, sans-serif;
}
.cs_form_input.cs_form_textarea {
    clear: both;
}

.cs_form_wrapper .cs_form_button .cs_submit {
    float: right;
    height: 16px;
    width: 58px;
    background: url(../img/bg/submit_btn.png) no-repeat left;
    text-indent: -9999px;
    margin-top: 35px;
    clear: both;
}
.cs_form_wrapper form {
    width: 386px;
}

.cs_form_row {
    margin-bottom: -6px
}

.cs_form_wrapper .cs_form_input input,
.cs_form_wrapper .cs_form_input textarea,
.cs_form_wrapper .cs_form_input select {

}

.cs_form_wrapper .cs_form_input textarea,
.cs_form_wrapper .cs_form_input select {

}

.cs_form_wrapper .cs_form_button {
}

.cs_form_wrapper .cs_form_button input {
    cursor:pointer;
    padding: 0;
}
.cs_form_info {
}

.cs_feedback_info {
    display:none;
    color:#ED1C24;
    margin:0;
}

.cs_feedback_info ul {
    color:#ED1C24;
    list-style:none;
    margin:0;
    padding:0;
}

.cs_feedback_info p {
    font-size: 12px;
    color: #ED1C24 !important;
    margin-bottom: 5px;
    font-family: "Lucida Grande", arial, sans-serif;
}

.cs_form_wrapper label.cs_error img {
    border:1px solid #ED1C24;
}

.cs_form_wrapper .cs_form_info p.cs_error,
.cs_form_wrapper label.cs_error {
    color:#ED1C24 !important;
}

#cs_form_row_9 {
    margin-bottom: 55px;
    float: left;
    width: 386px;
    margin-top: 5px;
}

#cs_form_row_9 label {
    color: #4b4b4b;
    width: 187px;
}

#cs_form_row_9 .cs_form_input select {
    width: 198px;
}

#cs_form_row_1 {
    float: left;
    width: 224px;
}

#cs_form_row_8 {
    float: right;
    width: 162px;
}

#cs_form_row_8 .cs_form_input select {
    width: 74px;
}

#cs_form_row_8 .cs_form_label {
    margin-left: 20px;
    color: #818181;
    margin-right: 7px;
    float: left;
    height: 17px;
}

#cs_form_row_21,
#cs_form_row_20,
#cs_form_row_3,
#cs_form_row_2,
#cs_form_row_11, 
#cs_form_row_12,
#cs_form_row_13,
#cs_form_row_1 {
    position: relative;
}

#cs_form_row_2 {
    clear: both;
}

#cs_form_row_21 .cs_form_label,
#cs_form_row_20 .cs_form_label,
#cs_form_row_3 .cs_form_label,
#cs_form_row_2 .cs_form_label,
#cs_form_row_11 .cs_form_label,
#cs_form_row_12 .cs_form_label,
#cs_form_row_13 .cs_form_label,
#cs_form_row_1 .cs_form_label {
    position: absolute;
    left: 3px;
}

#cs_form_row_11 {
    float: left;
    margin-right: 25px;
}

#cs_form_row_12 {
    float: left;
    width: 136px;
}

#cs_form_row_12 .cs_form_input input {
    width: 136px;
    background: url(../img/bg/input_small_bg.png) no-repeat left;
}

#cs_form_row_13 {
    float: left;
    margin-right: 25px;
}

#cs_form_row_3 {
    float: left;
    width: 136px;
}

#cs_form_row_3 .cs_form_input input {
    width: 136px;
    background: url(../img/bg/input_small_bg.png) no-repeat left;
}

#cs_form_row_19 {
    clear: both;
    margin-bottom: 17px;
}

#cs_form_row_19 .cs_form_label {
    margin-right: 13px;
    float: left;
}

#cs_form_row_19 .cs_form_input input {
    width: 109px;
    background: url(../img/bg/input_small2_bg.png) no-repeat left;
    padding-right: 5px;
    padding-left: 5px;
}

#cs_form_row_1 .cs_form_input input {
    padding-left: 73px;
    width: 147px;
    padding-right: 5px;
}

#cs_form_row_2 .cs_form_input input {
    padding-left: 81px;
    width: 139px;
    padding-right: 5px;
}

#cs_form_row_11 .cs_form_input input {
    padding-left: 47px;
    width: 173px;
    padding-right: 5px;
}

#cs_form_row_12 .cs_form_input input {
    padding-left: 56px;
    width: 75px;
    padding-right: 5px;
}

#cs_form_row_13 .cs_form_input input {
    padding-left: 50px;
    width: 170px;
    padding-right: 5px;
}

#cs_form_row_3 .cs_form_input input {
    padding-left: 69px;
    width: 62px;
    padding-right: 5px;
}

#cs_form_row_20 .cs_form_input input {
    padding-left: 112px;
    width: 108px;
    padding-right: 5px;
}

#cs_form_row_21 .cs_form_input input {
    padding-left: 84px;
    width: 136px;
    padding-right: 5px;
}

#cs_form_row_23 {
    width: 310px;
    margin-top: 6px;
    float: left;
}

#cs_form_row_23 .cs_form_label label {
    font-size: 8px;
    color: #818181;
    line-height: 11px;
}

#cs_form_row_23 .cs_form_input {
    display: none;
}

#cs_form_row_22 {
    margin-top: 13px;
}

#cs_form_row_22 .cs_form_label label {
    margin-bottom: -8px;
}

/* HOME SPONSOR SPOT */

.mb_view_carousel {
    float: left;
    position: relative;
}

.mb_view_carousel .mb_view_viewport {
    height: 98px;
    overflow: hidden;
    position: relative;
    width: 233px;
}

.mb_view_carousel .mb_view_items,
.mb_view_carousel .mb_view_item {
    left: 0;
    position: absolute;
    top: 0;
}

.mb_view_carousel .mb_view_item {
}

.mb_view_carousel .mb_view_item.active,
.mb_view_carousel .mb_view_item.hold,
.mb_view_carousel .mb_view_item.hold_prev,
.mb_view_carousel .mb_view_item.hold_next {
    display: block;
}

.mb_view_carousel .mb_view_item.active {
    z-index: 10;
}

.mb_view_carousel .mb_view_item.hold {
    z-index: 20;
}

.mb_view_carousel .mb_view_item.hold_prev {
    left: -233px;
}

.mb_view_carousel .mb_view_item.hold_next {
    left: 233px;
}

.mb_view_carousel .mb_view_item_prev,
.mb_view_carousel .mb_view_item_next {
    background-color: #666;
    cursor: pointer;
    height: 16px;
    position: absolute;
    top: 248px;
    width: 16px;
    z-index: 30;
    display: none;
}

.mb_view_carousel .mb_view_item_prev.disabled,
.mb_view_carousel .mb_view_item_next.disabled {
    background-color: #999;
    cursor: default;
}

.mb_view_carousel .mb_view_item_prev {
    left: 8px;
}

.mb_view_carousel .mb_view_item_next {
    right: 8px;
}

.mb_view_carousel .mb_view_controls {
    position: absolute;
    right: 32px;
    top: 504px;
    z-index: 30;
    display: none;
}

.mb_view_carousel .mb_view_play,
.mb_view_carousel .mb_view_control {
    cursor: pointer;
    float: left;
    height: 14px;
    padding: 1px;
    margin-left: 8px;
    text-align: center;
    width: 14px;
}

.mb_view_carousel .mb_view_play {
    /*background: url(../img/bg/pause.gif) center no-repeat;*/
    display: none;
}

.mb_view_carousel .mb_view_play.pause {
    /*background-image: url(../img/bg/play.gif);*/
    display: none;
}

.mb_view_carousel .mb_view_control {
    background-color: #666;
    color: #fff;
}

.mb_view_carousel .mb_view_control:hover,
.mb_view_carousel .mb_view_control.active {
    border: 1px solid #f00;
    padding: 0;
}

.mb_view_carousel .mb_view_blocker {
    background-color: #fff;
    bottom: 8px;
    cursor: pointer;
    display: none;
    filter: alpha(opacity=0);
    left: 8px;
    opacity: 0;
    position: absolute;
    right: 8px;
    top: 16px;
    z-index: 40;
}

.mb_view_control_index {
    display: none;
}

/* END HOME SPONSOR SPOT */


/********TABLE****/

.text_block table {
    font-size: 11px;
    color: #4e4e4e;
    font-family: trebuchet, Helvetica, sans-serif;
}

.text_block table td:hover{
    color: #1C84C2;

}